/* RESPONSIVE / MOBILE */

@media only screen and (max-width: 600px) 
{
    /* HTML */

    body
    {
        /*font-size: var(--font-size-smaller);*/
    }

    /* LAYOUT */

    #container 
    {
        grid-template-columns: 100%;
        grid-template-rows: 100%;        
        -webkit-overflow-scrolling: touch;        
        height: auto;
        margin-top: var(--header-height);
    }

    #header 
    {
        grid-row: none;
        grid-column: none;
        position: fixed;
        z-index: 2;
        top: 0px;
        left: 0px;
        width: 100%;
        height: var(--header-height);
    }

    #head_img 
    { 
        display: block;
        padding: 0px;
        width: 100%;
        background-position: center 12px;
    }

    #head_img > div#head_account
    {
        margin-top: 0px;
    }

    aside#leftbox 
    {        
        grid-column: none;
        grid-row: none;
        position: fixed;
        top: 0px;
        z-index: 9;
        display: block;
        height: 100%;        
        background: var(--header-nav-color-bkg);
    }

    aside#leftbox.leftnav-is-open
    {
        width: 320px;
    }

    aside#leftbox.leftnav-is-open div#leftbox_img
    {
        width: 320px;
    }

    #bodycontainer 
    {
        grid-row: 1 / span 1;
        grid-column: 1 / span 1;
        position: relative;
        width: 100%;
        padding: 16px 4px 16px 4px;
    }

    /* LAYOUT > FOOTER */ 

    #footer 
    {  
        grid-row: none;
        grid-column: none;
        display: none;
    }

    /* FOOT NAVIGATION */

    #foot_navigation 
    {
        display:none;
    }

    /* HEAD NAVIGATION */

    nav#head_navigation
    {
        
        display: none;
    }

    /* LEFT NAVIGATION */

    nav#left_navigation
    {
        top: var(--header-height);
    }

    nav#left_navigation .icon-nav-button 
    {
        position: fixed;
        top: 12px;
        left: 12px;
        z-index: 0;
        border-radius: 0;
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);
        line-height: var(--icon-dim-large);        
    }

    nav#left_navigation .icon-nav-button:before
    {
        content: "\f0c9";
        font-size: var(--icon-size-large);        
    }

    nav#left_navigation.leftnav-is-open
    {
        width: 320px;
    }

    nav#left_navigation.leftnav-is-open .icon-nav-button
    {
        left: 280px;
        transform: none;
    }

    nav#left_navigation.leftnav-is-open .icon-nav-button:before
    {
        content: "\f104";
    }

    /* HEAD - HOME */

    #head_home
    {
        cursor: pointer;    
        width: var(--header-width);
        height: var(--header-height);        
    }

    /* HEAD - ACCOUNT */

    #head_account
    {
        position: absolute;
        top: 12px;
        right: 12px;
    }

    #head_avatar
    {
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);
        line-height: var(--icon-dim-large);
        font-size: var(--font-size-bigger);
    }

    .__avatar-side-id span#head_level
    {
        display: none;
    }

    /* HEAD - NOTIFY */

    #head_notify
    {
        position: absolute;
        top: 12px;
        left: 50px;
    }

    /* HEAD - LANGUAGE */

    #head_lang
    {
        display: none;
    }

    /* HEADER > ELEMENTS */

    #head_search
    {
        display: none;
        /*
        position: absolute;
        top: 12px;
        left: 88px;
        */
    }

    #head_create
    {
        display: none;
        /*
        position: absolute;
        top: 12px;
        left: 126px;
        */
    }

    #head_stopwatch
    {
        display: none;
        /*
        position: absolute;
        top: 12px;
        right: 144px;
        */
    }

    #head_favourites
    {
        display: none;
        /*
        position: absolute;
        top: 12px;
        right: 104px;
        */
    }

    /* HEADER > ICONS */

    #head_notify .icon,
    #head_search .icon,
    #head_create .icon,
    #head_favourites .icon,
    #head_stopwatch .icon
    {           
        background: transparent;
        font-size: var(--icon-size-mid);

    }

    /* BREADCRUMB */

    #breadcrumb 
    { 
        display: none;
    }

    /* LANGUAGE */

    .formtoolbar,
    .inlinelanguagebar,
    div.data_pager div.inlinelanguagebar
    {
        display: none;
    }

    /* TITLE BAR */

    div.titlebar > span.title
    {
        max-width: 96vw;
        height: var(--icon-dim-base);
        line-height: var(--icon-dim-base);
        font-size: var(--font-size-large);
    }

    /* TITLE BAR > TASKS */

    div.titlebar > div.buttonline,
    div.titlebar.__stickytools > div.buttonline
    {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 58px;
        padding: 0px;
        z-index: 10;
        background-color: #015E7F;
        opacity: 1;
        text-align: right;
        display: block;
    }

    div.titlebar > div.buttonline > div.button span.buttoncaption,
    div.titlebar.__stickytools > div.buttonline > div.button span.buttoncaption
    {
        display: none;
    }

    div.titlebar > div.buttonline > div.button,
    div.titlebar.__stickytools > div.buttonline > div.button
    {        
        width: 32px;
        margin-top: 12px;
        margin-left: 8px;
        margin-right: 8px;
    }
    
    div.titlebar > div.buttonline > div.button._position_0
    {
        float: left;
    }

    div.titlebar > div.buttonline > div.button .icon,
    div.titlebar.__stickytools > div.buttonline > div.button .icon
    {
        margin-right: var(--margin-close);
        color: var(--negative-color);
    }

    div.titlebar > div.buttonline > .icon-titlebar-toggle,
    div.titlebar.__stickytools > div.buttonline > .icon-titlebar-toggle
    {
        display: none;
    }

    div.titlebar > div.buttonline > div.auxelements
    {
        position: fixed;
        top: 68px;
        right: 0px;
    }

    div.titlebar.__stickytools > div.buttonline > div.auxelements
    {
        position: relative;
    }

    /* TITLE BAR > SUBMIT */

    div.titlebar.tb-submit > div.buttonline,
    div.titlebar.tb-submit.__stickytools > div.buttonline
    {
        left: 104px;
        width: calc(100% - 104px);
        z-index: 8;
    }

    /* TITLE BAR > ITEMS */

    div.titlebar.tb-items > div.buttonline,
    div.titlebar.tb-items.__stickytools > div.buttonline
    {
        position: fixed;    
        top: 0px;
        left: auto;
        right: -320px;
        width: 320px;
        height: 100%;
        padding: 58px 4px 4px 4px;     
        z-index: 3;        
        text-align: left;
        border: none;
        opacity: 1;
        transition: var(--transition-base);
        -webkit-transition: var(--transition-base);        
        background-color: var(--leftbox-color-bkg);
    }

    div.titlebar.tb-items.__stickytools_open > div.buttonline,
    div.titlebar.tb-items.__stickytools.__stickytools_open > div.buttonline
    {
        right: 0px;
    }

    div.titlebar.tb-items > div.buttonline > div.button
    {
        display: block;
        width: 100%;
        height: auto;
        margin-top: 0px;        
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: var(--margin-close);
    }

    div.titlebar.tb-items > div.buttonline > div.button.__toggle-fx-trigger
    {
        display: none;
    }

    div.titlebar.tb-items > div.buttonline > div.button .icon,
    div.titlebar.tb-items.__stickytools > div.buttonline > div.button .icon
    {
        float: left;
        color: var(--negative-color);
    }

    div.titlebar.tb-items.__stickytools_open > div.buttonline > div.button._position_0
    {
        float: none;
    }

    div.titlebar.tb-items > div.buttonline > div.button span.buttoncaption,
    div.titlebar.tb-items.__stickytools > div.buttonline > div.button span.buttoncaption
    {
        display: inline-block;
        text-transform: uppercase;
        letter-spacing: 1px;
        line-height: var(--icon-dim-large);
        color: var(--negative-color);
    }

    div.titlebar.tb-items > div.buttonline > .icon-titlebar-toggle,
    div.titlebar.tb-items.__stickytools > div.buttonline > .icon-titlebar-toggle
    {
        position: fixed;
        top: 14px;
        left: auto;
        right: 68px;
        display: block;
        visibility: visible;
        cursor: pointer;
        z-index: 2;
        transition: all 0.65s;
        -webkit-transition: all 0.65s;
        background: none;
        width: var(--icon-dim-large);
        height: var(--icon-dim-large) !important;
        line-height: var(--icon-dim-large);
        color: var(--negative-color);
    }

    div.titlebar.tb-items.__stickytools_open > div.buttonline > .icon-titlebar-toggle,
    div.titlebar.tb-items.__stickytools.__stickytools_open > div.buttonline > .icon-titlebar-toggle
    {
        right: 280px;
        font-size: var(--icon-size-large);
    }

    div.titlebar.tb-items > div.buttonline > .icon-titlebar-toggle:before,
    div.titlebar.tb-items.__stickytools > div.buttonline > .icon-titlebar-toggle:before
    {
        display: block;
        content: "\f142";
    }

    div.titlebar.tb-items.__stickytools_open > div.buttonline > .icon-titlebar-toggle:before,
    div.titlebar.tb-items.__stickytools.__stickytools_open > div.buttonline > .icon-titlebar-toggle:before
    {
        content: "\f054";
    }

    /* BUTTON BAR */

    .buttonbar .btn
    {
        vertical-align: top;
        margin: 0px calc(var(--margin-close) / 2);
    }

    /* FORM */

    form.mainform
    {
        padding-bottom: 48px;
    }

    /* FORM > SECTION */

    form div.section_bar span.section_label
    {
        max-width: 272px;
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    /* FORM > SECTIONS > SEARCH DRAWER */

    form div#__filterdrawer__
    {
        width: 100%;        
    }

    /* FORM > INPUTS */

    form div.inputwrap div.inputwrapinner label
    { 
        display: block;
        width: 100%;
        padding: 0px;
        text-align: left;
    }

    form div.inputwrap div.inputwrapinner input,
    form div.inputwrap div.inputwrapinner textarea,
    form div.inputwrap div.inputwrapinner .selectbox,
    form div.inputwrap div.inputwrapinner .limitbox,
    form div.inputwrap div.inputwrapinner div.multiselect-outer-wrap
    {
        width: 100%;
    }

    .popup_buttons .icon.icon_calendarselect 
    {
        display: none;
    }

    /* FORM > INPUTS > SELECT > MULTIPLE > TABLES */

    table.multiselectwrap td
    {
        max-width: 90vw;        
    }

    /* FORM > INPUTS > EDIT AREA */

    div.editarea_box
    {
        width: 100%;
    }

    /* FORM > INPUTS > EDIT AREA > LINK EDIT */

    .link_edit
    {
        width: 100%;
    }

    /* FORM > INPUTS > POP-UP */

    div.popup_box
    {
        width: 100%;
    }

    /* FORM > INPUTS > LIMIT INPUT */

    .selectwraptext
    {
        width: 100%;
    }

    /* FORM > INPUTS > DATE-TIME */

    form div.daterange 
    {
        width: 100%;
    }

    /* FORM > INPUTS > CALENDAR */

    div.inputcalendarwrap 
    { 
        width: 100%;
        margin-top: var(--padding-big);
    }

    /* FORM > INPUTS > TIME PICKER */

    div.timepickerwrap
    {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /* FORM > INPUTS > DATE-TIME PICKER */

    div.dtpicker-date,
    div.dtpicker-time
    {
        display: block;
    }

    div.dtpicker-date
    {
        padding-right: 0px;
        border-right: none;
    }

    div.dtpicker-time
    {
        padding-left: 0px;
    }

    div.dtpicker-time-header
    {
        height: auto;        
        padding: var(--padding-base);
    }

    /* FORM > INPUTS > DYNAMIC TABLE */

    .dynamic_wrapper,
    .dynamic_table
    {
        width: 100%;
    }

    /* FORM > TABS */

    ul.tabs_ctrl 
    {
        border: none;
    }

    ul.tabs_ctrl li 
    {
        min-width: 25%;
        width: 25%;
        margin-bottom: 0px;
        border-bottom: 2px solid transparent;
        background-color: #F9F9F9;
    }

    ul.tabs_ctrl li a
    {
        font-size: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    /* BUTTON BAR > FORM */

    form > div.buttonbar
    {
        position: fixed;
        bottom: 0px;
        left: 0px;
        margin: 0px;
        padding: var(--padding-base) 0px;        
        background: var(--bkg-color-base);
    }

    /* BUTTON BAR > FORM > ITEMS */

    form > div.buttonbar.bb-items
    {
        bottom: var(--margin-close);
        right: var(--margin-close);
    }

    /* FORM > PREVIEWS */

    form div.inputwrap div.inputwrapinner .preview 
    {
        width: 100%;
        margin-left: 0px;
    }

    /* FORM > PREVIEWS > GRID */

    .preview-item
    {
        width: var(--preview-width-small);
    }

    .preview-item .preview-inner
    {
        height: var(--preview-height-small);
    }

    .preview-item .imgwrap
    {
        height: var(--preview-height-small);
    }

    .preview-item .img
    {
        height: var(--preview-height-small);
    }


    /* FORM > UPLOAD > AJAX */

    ul.upload_queue li div.upload_caption span.upload_info 
    { 
        display: none;
    }
    
    /* FORM > UPLOAD > DRAG & DROP */

    /*
    div.upload_layer 
    { 
        background: rgba(0,0,0,0.85);
    }

    .upload_layer_close
    { 
        width: 24px;
        height: 24px;
        line-height: 24px;
        font-size: 20px;
    }

    .upload_layer_box
    { 
        width: 95%;
        margin: 10% auto 0 auto;
    }
                        
    .upload_layer_msg
    { 
       font-size: 18px;
    }

    form div.buttonbar.upload_layer_buttons
    { 
        margin-top: 24px;
    }
    */

    /* FORM > ATTACHMENTS */

    div.input-attach-drop
    {
        width: 100%;
    }

    /* KANBAN */

    /* KANBAN > GROUP */

    div.kanban_group 
    { 
        width: 100%;
    }

    div.kanban_item,
    div.kanban_last div.kanban_item 
    {
        width: calc(100% - 8px);
    }

    /* KANBAN > FULL */

    div.kanban_full div.kanban_item.kanban_3,
    div.kanban_full div.kanban_item.kanban_4,
    div.kanban_full div.kanban_item.kanban_5,
    div.kanban_full div.kanban_item.kanban_6,
    div.kanban_full div.kanban_item.kanban_8
    {
        width: 100%;
    }

    /* DATA GRID > BOX */

    .data_grid_box
    {
        grid-template-columns: 1fr 1fr;
    }

    /* CALENDAR > HEADER */

    .calendar_header div.calendar_title 
    {
        width: 164px;
        padding-left: 0px;
        padding-right: 0px;
        font-size: 16px;
    }

    .calendar_header div.calendar_title > a
    {
        width: 16px;
    }

    .calendar_header a.modeswitch
    {
        width: 32px;
        font-size: 0px;
        padding: 0px;
    }

    .calendar_header a.modeswitch:before
    {
        display: inline-block;
        font-family: var(--icon-font);
        font-size: var(--icon-size-base);
    }

    /* CALENDAR - MONTH - DATA*/

    .hours_month
    {
        font-size: 14px;
    }

    /* CALENDAR > YEAR */

    div.calendar_year_grid
    {
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-template-columns: 1fr;
    }
    
    /* CALENDAR > EVENTS */

    div.list_noevent 
    {
        font-size: 16px;
        width: 100%;
        text-align: center;
    }

    /* WIDGET > GRID */

    .widget-box-container.layout-1,
    .widget-box-container.layout-2,
    .widget-box-container.layout-3
    {
        grid-template-columns: 1fr;
    }

    /* WIDGET > GRID > LAYOUT */
    
    .widget-box-container.layout-2 .widget-box.wide,
    .widget-box-container.layout-2 .widget-box.full,
    .widget-box-container.layout-3 .widget-box.wide,
    .widget-box-container.layout-3 .widget-box.full
    {
        grid-column: span 1;
    }

    /* WIDGET > GRID > WIDGET-BOX */

    .widget-title span
    {
        /*width: 60%;*/
    }

    .widget-split-2,
    .widget-split-3,
    .widget-split-4 { width: 50%; }
    .widget-split-mobile-full { width: 100%; }

    .widget-info-data
    {
        white-space: normal;
        font-size: var(--font-size-base);
    }

    .widget-info-mobile-hide { display: none; }

    .widget-chart-bar,
    .widget-chart-tall-bar
    {
        width: 90vw;
        margin-left: 0px;
        margin-right: 0px;
    }

    .widget-chart-legend,
    .widget-chart-split
    {
        display: block;
        margin-left: 0px;
        margin-right: 0px;
        text-align: center;
    }

    .widget-chart-legend .legend_table
    {
        margin: auto;
    }

    .widget-chart-legend .legend_table td
    {
        max-width: 50vw;
    }

    /* PREVIEW GRID */

    .data_preview_container
    {        
        grid-template-columns: 48% 48%;
    }

    /* PREVIEW GRID > DATA */

    .data_preview_box
    {
        height: var(--area-preview-height-small);
    }

    .data_preview_box .data_preview_back.icon:before 
    { 
        font-size: var(--icon-dim-xl);
    }

    .data_preview_box .imgwrap
    {
        height: var(--area-preview-height-small);
    }

    .data_preview_box .img 
    { 
        height: var(--area-preview-height-small);
    }

    .data_preview_box .videowrap
    {
        height: var(--area-preview-height-small);
    }

    div.tree_node 
    {
        font-size: var(--font-size-base);
    }

    /* POST WALL > POST > AVATAR */

    ul.post-wall li
    {
        vertical-align: top;
        /*padding-bottom: 0px;*/
    }

    ul.post-wall li div.post-avatar 
    {
        display: inline-block;
        vertical-align: top;
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);
    }
                    
    ul.post-wall li span.post-avatar 
    {         
        float: none;        
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);
        line-height: var(--icon-dim-large);
        font-size: var(--font-size-bigger);
    }      
  
    /* POST WALL > POST > TITLE */
     
    ul.post-wall li div.post-title 
    { 
        display: inline-block;
        width: calc(100% - var(--icon-dim-large) - var(--margin-close));
        margin-left: var(--margin-close);
        font-size: var(--font-size-bigger);
    }

    /* POST WALL > POST > SUB-TITLE */

    ul.post-wall li div.post-sub
    {
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
        margin-bottom: var(--margin-close);
    }

    span.post-infoelement:after
    {
        visibility: hidden;
    }

    /* POST WALL > POST > DESCRIPTION */

    ul.post-wall li div.post-desc 
    { 
        margin-top: var(--margin-base);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
        font-size: var(--font-size-base);
    }
                                                                 
    /* POST WALL > POST > INFO */

    ul.post-wall li div.post-info 
    { 
        margin-top: var(--margin-close);
        margin-bottom: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));        
    }

    /* POST WALL > POST > ACTIONS */

    ul.post-wall li div.post-actions
    {     
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
    }

    /* POST > DASHBOARD */

    div.post-box 
    { 
        width: calc(100vw - var(--margin-base));
    }

    /* POST > DASHBOARD > AVATAR */

    div.post-avatar
    {
        vertical-align: top;        
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);        
    }

    span.post-avatar 
    { 
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);
        line-height: var(--icon-dim-large);
        font-size: var(--font-size-bigger);
    }      

    span.post-avatar:before 
    { 
        font-size: var(--font-size-bigger);
    }  

    /* POST > DASHBOARD > TITLE */

    div.post-title 
    { 
        display: inline-block;
        vertical-align: top;
        margin-left: var(--margin-close);
        width: calc(100% - var(--icon-dim-large) - var(--margin-close));
        font-size: var(--font-size-bigger);        
    }

    /* POST > DASHBOARD > SUB-TITLE */

    div.post-sub 
    { 
        margin-top: var(--margin-base);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));      
    }

    /* POST > DASHBOARD > DESCRIPTION */

    div.post-desc 
    { 
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
        margin-right: var(--margin-close);
        font-size: var(--font-size-base);
    }

    /* POST > DASHBOARD > ACTIONS */

    div.post-actions
    { 
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
    }

    /* TICKET WALL */

    ul.ticket-wall 
    { 
        width: calc(100vw - var(--margin-close));
    }

    /* TICKET WALL > POST > AVATAR */

    ul.ticket-wall li div.ticket-avatar 
    {
        display: inline-block;
        vertical-align: top;
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);
    }
                    
    ul.ticket-wall li span.ticket-avatar 
    { 
        float: none;
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);
        line-height: var(--icon-dim-large);
        font-size: var(--font-size-bigger);
    }      
  
    /* TICKET WALL > POST > TITLE */
     
    ul.ticket-wall li div.ticket-title 
    { 
        display: inline-block;
        width: calc(100% - var(--icon-dim-large) - var(--margin-close));
        margin-left: var(--margin-close);
        font-size: var(--font-size-bigger);
    }

    /* TICKET WALL > POST > SUB-TITLE */

    ul.ticket-wall li div.ticket-sub
    {
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
        margin-bottom: var(--margin-close);
    }

    span.ticket-infoelement
    {
        height: var(--icon-dim-base);
        line-height: var(--icon-dim-base);
    }

    span.ticket-infoelement:after
    {
        visibility: hidden;
    }

    span.ticket-infoelement .icon
    {
        vertical-align: top;
    }

    /* TICKET WALL > POST > DESCRIPTION */

    ul.ticket-wall li div.ticket-desc 
    { 
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
        font-size: var(--font-size-base);
    }
                                                                 
    /* TICKET WALL > POST > INFO */

    ul.ticket-wall li div.ticket-info 
    { 
        line-height: unset;
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));        
    }
    
    /* TICKET WALL > POST > DISCUSSION */   

    ul.ticket-wall div.ticket-discussion 
    { 
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
    }     

    /* TICKET WALL > FOLLOWERS > STATUS */

    div.ticket-follower-access 
    {
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
    }

    /* TICKET WALL > POST > REACTIONS */

    a.ticket-user-react,
    a.ticket-cta-react,
    a.ticket-cta-reply
    {
        font-size: 0px;
        padding: 0px var(--margin-base);
    }

    a.ticket-user-react .icon,
    a.ticket-cta-react .icon,
    a.ticket-cta-reply .icon
    {
        position: absolute;
        top: -1px;
        left: 4px;    
        line-height: var(--input-height-inborder);
    }

    /* TICKETS > DASHBOARD */

    div.ticket-box 
    { 
        width: calc(100vw - var(--margin-base));
    }

    /* TICKETS > DASHBOARD > AVATAR */

    div.ticket-avatar
    {
        /*float: none;*/
        vertical-align: top;        
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);        
    }

    span.ticket-avatar 
    { 
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);
        line-height: var(--icon-dim-large);
        font-size: var(--font-size-bigger);
    }      

    span.ticket-avatar:before 
    { 
        /*line-height: 48px;*/
        font-size: var(--font-size-bigger);
    }           

    /* TICKETS > DASHBOARD > TITLE */

    div.ticket-title 
    { 
        display: inline-block;
        vertical-align: top;
        margin-left: var(--margin-close);
        width: calc(100% - var(--icon-dim-large) - var(--margin-close));
        font-size: var(--font-size-bigger);        
    }

    /* TICKETS > DASHBOARD > SUB-TITLE */

    div.ticket-sub 
    { 
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));      
    }

    /* TICKETS > DASHBOARD > DESCRIPTION */

    div.ticket-desc 
    { 
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
        margin-right: var(--margin-close);
        font-size: var(--font-size-base);
    }

    /* TICKETS > DASHBOARD > ATTACHMENTS */

    div.ticket-attach
    { 
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
    }

    /* TICKETS > DASHBOARD > INFO */

    div.ticket-info 
    { 
        margin-top: var(--margin-close);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
    }

    /* TICKETS > DASHBOARD > REACTIONS */

    div.ticket-reactions 
    { 
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
    }

    /* TICKETS > DASHBOARD > COMMENTS */        

    div.ticket-no-comments,
    div.ticket-pager-comments
    { 
        font-size: var(--font-size-base);
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
    }

    div.ticket-pager-comments a
    {
        /*font-size: 12px;*/
    }

    /*
    div.ticket-addnew 
    { 
        position: relative;
        min-height: 64px;
    } 
    */             

    div.ticket-addnew div.ticket-write 
    { 
        display: inline-block;
        vertical-align: top;
        width: calc(100% - var(--icon-dim-large) - var(--margin-close));
        margin-left: var(--margin-close);        
    }

    div.ticket-addnew div.ticket-write.ticket-write-reply 
    {
       /* width: calc(100% - (2 * var(--icon-dim-large)) - var(--margin-close));*/

        /*margin-left: calc(var(--margin-close) + var(--icon-dim-large));*/
    }

    /* TICKETS > DASHBOARD > COMMENTS > POST */

    div.ticket-comment
    {
        width: calc(100vw - var(--margin-base));
    }

    div.ticket-comment-title 
    { 
        vertical-align: top;
        display: inline-block;
        margin-left: var(--margin-close);        
        height: var(--icon-dim-large);
        line-height: var(--icon-dim-large);
        font-family: var(--font-bold);
        font-size: var(--font-size-bigger);
    }

    div.ticket-comment div.ticket-desc
    {
        margin-top: var(--margin-close);
    }

    div.ticket-comment div.ticket-block-spacer
    {
        display: block;
    }

    /* TICKETS > DASHBOARD > COMMENTS > REPLY */

    /*
    div.ticket-reply
    {
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));   
    }
    */

    div.ticket-repliesbox
    {
        margin-left: calc(var(--icon-dim-large) + var(--margin-close));
    }

    div.ticket-repliesbox .ticket-reply-last
    {
        display: block;
        margin-left: 0px;
        margin-top: var(--margin-close);
    }

    /* USERS > SNIPPET */

    span.user_snippet.w_info span.nick.afterstatus
    {
        width: 90%;
    }

    /* USERS > SNIPPET > BIG */

    div.user_snippet_container
    {
        grid-template-columns: 100%;
        grid-gap: 8px;
    }

    span.user_snippet.user_big
    { 
        grid-column: auto;
        display: inline-block;
        min-width: auto;
        height: auto;
        padding: 4px;
        text-align: left;
    }

    span.user_snippet.user_big div.avatar
    {
        display: inline-block;
        width: 32px;
        height: 32px;
        margin: 0px 8px 0px 0px;
    }

    span.user_snippet.user_big span.avatar
    { 
        display: inline-block;
        width: 32px;
        height: 32px;
        line-height: 32px;
        font-size: 16px;
    }

    span.user_snippet.user_big span.nick
    {
        display: inline-block;
        margin: 8px 0px 0px 0px; 
        font-size: 14px;
    }
    
    /* PROMPT BOX */

    .promptbox 
    {      
        top: 33%;        
        margin-left: -160px;
        width: 320px;
    }

    .prompt_prompt,
    .prompt_text,
    .prompt_select,
    .prompt_confirm,
    .prompt_message
    {
       display: none;
    }

    .prompt_content 
    {
        width: 100%;
        max-width: 100%;
        min-height: 48px;
        padding: 16px;
        font-size: 14px;
    }

    /* POP-IT > MENUS & SELECTS */
    
    #popitmodalback 
    { 
        display: block;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;    
        z-index: 10; 
        background: var(--overlay-bkg-dark);
    }

    .popitmenu,
    .popitselect, 
    .popitbaloon
    {
        box-sizing: border-box;
        text-align: left;  
        position: absolute;
        top: 8%;
        left: 5%;
        width: 90%;
        height: 84%;
        max-height: unset;
        min-height: unset;
        max-width: unset;
        min-width: unset;       
        opacity: 1;        
        box-shadow: none;
    }

    .popitmenu-itemswrap,
    .popitselect-itemswrap
    {        
        max-height: unset;
        min-height: unset;
        max-width: unset;
        min-width: unset;    
        width: 100%;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
    }

    /* POP-IT > CLOSE */

    .popitclose
    {
        position: absolute;
        top: 0px;
        right: 0px;
        display: block;
        cursor: pointer;
    }

    /* POP-IT > BALOONS */

    div.popitbaloon-asyncwrap,
    div.popitbaloon-expandwrap
    {
        width: 100%;
    }

    div.popitbaloon-expandwrap .copy
    {   
        right: 26px;
        top: -4px;
        width: var(--icon-dim-large);
        height: var(--icon-dim-large);
        line-height: var(--icon-dim-large);
        font-size: var(--icon-size-large);
    }

    /* STOPWATCH */

    .stopwatch-docked
    {
        transform: translateY(-200%);
    }

    /* MESSAGES > CONSTRAINTS */

    div.constraints-title
    {
        margin-top: calc(12 * var(--margin-base));
    }
    
    ul.constraints-list
    {
        margin-left: calc(2 * var(--margin-base));
    }

    /* MESSAGES > INLINE */

    .inlinemsg 
    {
        width: 75%;
        margin-left: -75%;
    }

    /* DRAWER > NOTIFY AREA > LAYOUT */

    .drawerappnotices
    {
        left: 0px;
        width: 100%;
    }

    /* DRAWER > APPLICATION SEARCH */

    div#__drawerappsearch__
    {
        left: 0px;
        width: 100%;
    }

    /* DRAWER > APPLICATION CREATE */

    div#__drawerappcreate__
    {   
        left: 0px;
        width: 100%;
    }

    /* DRAWER > DASHBOARD SEARCH */

    div#__drawerdashboardsearch__
    {
        width: 100%;
    }

    /* I-FRAME */      
             
    .popupframe 
    { 
        width: 100%;
        height: 100%;
        left: 0px;
        top: 0px;
    }

    /* DIALOG > LAYOUT */

    #dialog_header
    {
        width: 100%;
        height: 58px;
        background: #015E7F;
    }

    #dialog_bodycontainer
    {
        grid-row: 1 / span 1;
        padding: 16px 4px var(--dialog-footer-height) 4px;
    }

    #dialog_container 
    { 
        grid-template-rows: auto;
        margin-top: 58px;
    }

    /* DIALOG > LAYOUT > HEADER */

    #dialogheader 
    {
        display: none;
    }

    #dialogclose 
    { 
        position: fixed;
        top: 8px;
        left: 8px;
        right: auto;        
    }
                   
    #dialogclose:before 
    { 
        font-size: 24px;
        content: "\f060";
        color: #FFFFFF;
    }

    /* DIALOG > LAYOUT > CONTENT */

    #dialog_content div.titlebar.tb-items > div.buttonline > .icon-titlebar-toggle,
    #dialog_content div.titlebar.tb-items.__stickytools > div.buttonline > .icon-titlebar-toggle
    {
        right: 16px;
    }

    #dialog_content div.titlebar.tb-items.__stickytools_open > div.buttonline > .icon-titlebar-toggle,
    #dialog_content div.titlebar.tb-items.__stickytools.__stickytools_open > div.buttonline > .icon-titlebar-toggle
    {
        right: 280px;       
    }

    /* DIALOG > LAYOUT > FOOTER */
    
    #dialog_footer div.buttonbar.bb-items
    {
        display: block;
        width: auto;
        margin: 0px;
        position: fixed;
        bottom: 4px;
        right: 4px;
        background: transparent;
    }

    #dialog_footer div.buttonbar.bb-items > .btn.btn
    {
        padding: 0px;
        overflow: hidden;
        font-size: 0px;
        border-radius: 100%;
        width: var(--icon-dim-larger);
        min-width: var(--icon-dim-larger);
        height: var(--icon-dim-larger);
        line-height: var(--icon-dim-larger);
        box-shadow: var(--shadow-base);
    }

    #dialog_footer div.buttonbar.bb-items > .btn.btn-add:before
    {
        content: "\f067";
        display: block;
        width: 100%;
        font-family: var(--icon-font);
        font-size: var(--icon-size-mid);
        color: var(--negative-color);
    }

    #dialog_footer div.buttonbar.bb-items > .btn.btn-close
    {
        display: none;
    }
    
    /* MESSAGES > INFO / HELPERS */

    .infomsg 
    {
        left: var(--margin-close);
        bottom: var(--margin-base);
        width: 80%;
    }

    .infomsg:before 
    {
        display: none;
    }

    .infomsg a.cancel
    { 
        display: none;
    }

    /* MESSAGES > PWA */

    .infomsg.alertpwa
    {
        width: calc(100% - 2 * var(--margin-close));
    }

    /* MESSAGES > STATIC */

    .staticmsg 
    {
        width: 100%;
        left: 0px;
        top: calc(var(--header-height) - var(--margin-close));
    }

    .messagebox:before,
    .hintbox:before
    {
        display: none;
    }

    /* MESSAGES > ALERTS */ 

    .alertmsg 
    {
        width: 100%;
        left: 0px;
    }

    .alertmsg:before 
    {
        display: none;
    }
    
    .alertmsg-fx-trigger 
    {
        top: var(--header-height);
    }

    /* LOGIN & RECOVERY */

    #logincontainer,
    #recoverycontainer
    {
       width: 100%;
       background: transparent;
       box-shadow: none;
    }
    
    /* LOGIN > FORM */
    
    form.loginform div.inputwrap div.inputwrapinner .checkboxwrap,
    form.loginform div.inputwrap div.inputwrapinner .checkboxwrap_checked,
    form.recoveryform div.inputwrap div.inputwrapinner .checkboxwrap,
    form.recoveryform div.inputwrap div.inputwrapinner .checkboxwrap_checked
    {
        border-color: var(--negative-color);
    }

    form.loginform div.inputwrap div.inputwrapinner .checkboxwrap_checked,
    form.recoveryform div.inputwrap div.inputwrapinner .checkboxwrap_checked
    {
        background-color: var(--negative-color);
    }

    form.loginform div.inputwrap div.inputwrapinner .checkboxwrap_checked:before,
    form.recoveryform div.inputwrap div.inputwrapinner .checkboxwrap_checked:before
    {
        color: var(--icon-color);
    }

    form.loginform div.inputwrap div.inputwrapinner > dfn,
    form.recoveryform div.inputwrap div.inputwrapinner > dfn
    {
        color: var(--negative-color);
    }

    form.loginform > div.buttonbar
    {
        position: relative;
        background: transparent;
    }

    a.login_recovery,
    a.login_back 
    {
        color: var(--negative-color);
    }

    /* AUX */

    a.__notify-newpost 
    { 
        height: 18px;
        line-height: 18px;       
        font-size: 10px;
    }

    .__desktoponly
    {
        display: none !important;
    }

    .__mobileonly
    {
        display: unset !important;
    }

    .btn.__mobileonly
    {
        display: inline-block !important;   
    }

    a.__sticker_tb
    {
        top: calc(var(--margin-base) * -1);
        left: var(--margin-close);
    }

    .__sticky,
    .__sticky tr th,
    .__sticky tr th div
    {
        top: 58px;
    }
}                       

@media only screen and (max-width: 966px) 
{
    /* PAGER */

    div.data_pager
    {
        min-height: unset;
    }

    div.data_pager div.search,
    div.data_pager div.skip
    {
        width: 99%;
    }

    div.data_pager div.search input.searchbox
    {
        width: 100%;
    }
    
    /*div.data_pager div.search,*/
    div.data_pager div.items,
    div.data_pager div.frame
    {
       display: none;
    }

    div.data_pager div.page input
    {
        width: 34px;
    }

    div.data_pager div.tagcarousel-wrap span.tagcarousel
    {
        max-width: 300px;
    }

    /* PAGER > INLINE FILTER */

    div.data_pager div.inlinefilterbar a.filtertag,
    div.data_pager div.inlinefilterbar a.filterswitch 
    {
        min-width: auto;        
    }
}


@media only screen and (max-width: 600px) 
{
    .data_table_wrap
    {    
        overflow-x: hidden;
        width: 100%;
    }

    .data_table th,
    .data_table td
    {
        display: none;
    }

    .data_table th div
    {
        padding: 8px 2px;
    }

    .data_table td
    {
        height: 52px;
        padding: 2px;

        /*white-space: normal;*/
    }

    .data_table th.col_title,
    .data_table td.col_title,
    .data_table th.col_state,
    .data_table td.col_state,
    .data_table th.col_action,
    .data_table td.col_action,
    .data_table th.col_check,
    .data_table td.col_check
    {
        display: table-cell;
        /*max-width: 144px;*/
    }

    .data_table th.col_action
    {
        /*width: 48px;   */
    }

    .data_table td.col_action,
    .data_table th.col_check,
    .data_table td.col_check
    {
        /*width: 16px;*/
    }

    .data_table th.col_state,
    .data_table td.col_state
    {
        width: 24px;
    }

    .data_table th.col_state div
    {
        font-size: 0px;
    }

    .data_table td span.user_snippet span.nick
    {
        display: none;
    }

    .data_table td.__mobileonly
    {
        display: table-cell !important;
    }

    .data_table tfoot
    {
        display: none;       
    }
}
